/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Welcome";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Quick Reference";



/*"QuickTour_Welcome_Text_Demo" = "Thanks for downloading Unclutter. We’re excited to see how this amazing\nproductivity app will fit your workflow and become your every day assistant.\n\nThis demo-version of Unclutter gives you access to all the features of the app.\nYou can enjoy unrestricted functionality for the entire evaluation period.";*/

"QuickTour_Welcome_Text_Demo" = "Thanks for downloading Unclutter. Please meet your new space to store and organize\ndaily files, notes, and copied data. The app will help you keep clutter to a minimum\nand feel more comfortable & productive on your Mac.\n\nThis demo-version grants you unrestricted access to all the app’s features.\nClick Next to see how Unclutter works.";



/*"QuickTour_Welcome_Text" = "Thanks for installing Unclutter. We’re excited to see how this amazing\nproductivity app will fit your workflow and become your every day assistant.\n\nThis Quick Tour will guide you through Unclutter features and basic functions.\nPlease hit the \"Next\" button to start.";*/

"QuickTour_Welcome_Text" = "Thanks for installing Unclutter. Please meet your new space to store and organize\ndaily files, notes, and copied data. The app will help you keep clutter to a minimum
and feel more comfortable & productive on you Mac.\n\nThis Quick Tour will guide you through Unclutter’s basic features.\nPlease hit Next to start.";




//"QuickTour_Button_Visit_Website" = "Visit Unclutter website";
